.coverstory {
    color: #f39800;
    font-size: 46px;
    line-height: 50px;
    text-shadow: 2px 2px 3px #000;
}

.coverstory_text {
    color: #ffffff;
    font-size: 26px;
    line-height: 50px;
}

ol,
ul {
    margin-top: 0;
    margin-bottom: 0px;
}

.container-fluid {
    padding-right: -15px;
    padding-left: -15px;
}

.row2 {
    padding-right: -15px;
    padding-left: -15px;
}

.row a:hover {
    color: #000000;
}

a:hover {
    text-decoration: none;
}

.banner_message {
    font-size: 20px;
    font-weight: bold;
}